.demo{
			height: 400px;
			background: #fff;
			padding: 2em 0;
		}
		a:hover,a:focus{
		    outline: none;
		    text-decoration: none;
		}
		.tab{ text-align: center; }
		.tab .nav-tabs{
		  /*  display: inline-block;*/
		    position: relative;
		    border-bottom: none;
		}
		.tab .nav-tabs li{
		    margin: 0;
		}
		.tab .nav-tabs li a{
		    display: block;
		    /*padding: 80px 20px 10px;*/
			padding: 185px 50px 20px;
		    background: #fff;
		    font-size: 20px;
		    font-weight: 700;
		    color: #999;
		    text-transform: uppercase;
		    text-align: center;
		    border-radius: 0;
		    border: none;
		    border-bottom: 2px solid #fff;
		    margin-right: 0;
		    overflow: hidden;
		    z-index: 1;
		    position: relative;
		    transition: all 0.3s ease 0s;
		}
		.tab .nav-tabs li a span{
		    display: block;
		    width: 100px;
		    height: 100px;
		    line-height: 100px;
		    background: #f2f2f2;
		    margin: auto;
		    font-size: 22px;
		    color: #999;
		    border-radius: 5px;
		    position: absolute;
		    top: 40px;
		    left: 0;
		    right: 0;
		    transform: rotate(45deg);
		}
		.tab .nav-tabs li.active a span{
		    background: #29335c;
		    color: #fff;
		}
		.tab .nav-tabs li a span i{
		    transform: rotate(-45deg);
			line-height: 100px;
			font-size:45px;
		}
		.tab .nav-tabs li.active a,
		.tab .nav-tabs li a:hover{
		    color: #999;
		    border: none;
		    border-bottom: 2px solid #fff;
		}
		.tab .nav-tabs li.active a{
		    border-bottom: 2px solid #29335c;
		}
		.tab .tab-content{
		    padding: 50px 20px 20px 20px;
		    margin-top: -5px;
		    font-size: 15px;
		    color: #757575;
		    line-height: 26px;
		    text-align: left;
		    border-top: 1px solid #e5e5e5;
		}
		.tab .tab-content h3{		   
		    margin-top: 0;
			color:#29335c;
		}
		.point{color:#F66;}
		.tab-content p {
			letter-spacing:1.4px;
			}
		.ser{padding-top:3em;}
		.ser h3.sertitle{
			line-height:50px;
			font-size:42px;
			color:#606;
			margin-bottom:5px;
			}
		h6.sertitle{
			color: #666666;
			font-size: 18px;
			font-weight: 200;
			letter-spacing: 2px;
			margin-bottom: 40px;
			}	
		.ser p{
			font-size:18px;
			}
		.ser h3{
			font-weight:700;
			}	
		
@media only screen and (max-width: 1200px){
.tab .nav-tabs li a{		  
			padding: 150px 58px 10px;		 
		    font-size: 18px;		
		}
.tab .nav-tabs li a span{	
		    width: 100px;
		    height: 100px;
		    line-height: 100px;		  
		    font-size: 22px;		  	
		}		 
		 
.tab .nav-tabs li a span i{
		    transform: rotate(-45deg);
			line-height: 80px;
			font-size:50px;
		}		 
		 
	 
.m-top{
	margin-top:1em;
	}	
.tab .tab-content h3 {
    margin-top: 15px;
		font-size:28px;
}	
		 
		}	
		
		
@media only screen and (max-width: 768px){
.tab .nav-tabs li a{		  
			padding: 75px 10px 10px;		 
		    font-size: 14px;
		
		}
.tab .nav-tabs li a span{		 
		    width: 40px;
		    height: 40px;
		    line-height: 40px;		 
		    font-size: 22px;	
		    top: 20px;
		
		}		 
		 
.tab .nav-tabs li a span i{
		    transform: rotate(-45deg);
			line-height: 36px;
			font-size:22px;
		}		 
		 
.tab .nav-tabs li{
		        width: 33%;
		    }
.tab .nav-tabs li:last-child{
		        margin-bottom: 0;
		    }		 
.m-top{
	margin-top:1em;
	}	
.tab .tab-content h3 {
    margin-top: 15px;
		font-size:22px;
}	
		 
		}	
